/* 
    Created on : 2017-nov-01, 12:43:13
    Author     : Sharif Sharif
*/

body {
    font-size: 13pt;
    font-family: sans-serif;
    font-style: normal;
    background-color: whitesmoke;
}

header {
    padding-top: 3%;
    padding-bottom: 3%;
    background-image: url("../images/header.jpg");
}

main {
    margin: auto;
    width: 50%;
}

h1, h2, h3, h4 {
    font-weight: bold;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}

h1 {
  font-size: 1.2em;     
}

h2 {
    font-size: 1.15em;   
}

h3 {
    font-size: 1.1em; 
}

h2, h3 {
    color: sienna;
}

main a {
    text-decoration: none;
}

main a:link, main a:visited {
    color: tomato;
}

main a:hover {
    font-weight: bold;
    color: crimson;
}

main a:active {
    color: saddlebrown;
}

article ul {
    list-style-type: disc;
    list-style-position: inside;
    padding-left: 2%;
}

article ol {
    list-style-type: decimal;
    list-style-position: inside;
    padding-left: 2%;
}

article li {
    padding-top: 0.2em;
    padding-bottom: 0.2em;
}

.bold {
    font-weight: bold;
}

article {
    background-color: white;
    overflow: auto;
}

article, .comments{
    padding: 2%;
}

article img {
    width: 40%;
    height: 40%;
    margin-bottom: 4%;
}

.summary {
    background-color: peachpuff;
    padding-top: 1%;
    padding-bottom: 1%;
    margin-bottom: 1%;
}

.ingredients {
    background-color: floralwhite;
    margin-bottom: 1%;
}

.directions {
    background-color: floralwhite;
    margin-top: 1%;
}

.comments {
    background-color: powderblue;
    margin-top: 1%;
}
